@charset "utf-8";

* {
	word-wrap: break-word;
	-webkit-text-size-adjust: none;
}

body { 
	margin: 0;
	padding: 0;
	background: #252525 url("../images/siteback.jpg") top center repeat-x;
	color: #ffffff;
	font-size: 13px;
	font-family: Arial, Helvetica, Geneva, sans-serif;
	text-align: left;
}
html, body	{ height: 100%; min-height: 100%; }

.clearfix:after		{ content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0; }
.clearfix		{ display: inline-block; }
html[xmlns] .clearfix	{ display: block; }
* html .clearfix	{ height: 1%; }

textarea		{ font-size: 13px; font-family: Arial, Helvetica, sans-serif; resize: none; }
input[type='text'],
input[type='email'],
input[type='tel'],
input[type='number'],
input[type='password']	{ font-size: 13px; }
textarea,
input, select	{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
input[type='submit']	{ -webkit-appearance: none; border-radius: 3px; background: #e2e2e2; color: #333333; border: 1px solid #888888; cursor: pointer; }

#outer		{ width: 100%; min-width: 990px; min-height: 100%; position: relative; display: inline-block; margin:0 auto; text-align:center;}
#wrapper	{ width: 980px; margin: 0 auto; padding: 0; background: #ffffff; color: #333333; overflow: hidden; position: relative; display: inline-block; z-index: 10; text-align:center; }
#head_box	{ width: 100%; padding: 17px 0 0 0; }
#header		{ position: relative; width: auto; max-width: 270px; float: left; padding-bottom: 17px; }

#middle		{ position:relative; display:inline-block; 
	margin: 0 25px 5px 25px;
	padding: 10px 0 0 0;
	background: #ffffff;
	min-height: 100px;
	overflow: hidden;
	text-align:left;
	width: 95%;
}

.inner		{ width: 980px; margin: 0 auto; overflow: hidden; }

.catalog	{ margin-top:-105px!important;}

/* DEFAULT STYLING */

#toggleMenu,
#outer a	{ -webkit-transition: all 0.2s ease; -moz-transition: all 0.2s ease; -o-transition: all 0.2s ease; -ms-transition: all 0.2s ease; transition: all 0.2s ease; }

a		{ color: #f26b2a; text-decoration: underline; display: inline-block; }
a:hover		{ color: #d14a09; }

h1, h2, h3, h4, h5 { color: #333333; font-weight: normal; }

h1		{ font-size: 24px; color: #f26b2a; font-weight: bold; }
h2		{ font-size: 20px; font-weight: bold; }
h3		{ font-size: 16px; font-weight: bold; color: #000000; }
h4		{ font-size: 16px; font-style: italic; }
h5		{ font-size: 14px; font-style: italic; }
h4 a:link 	{ color: #ffffff; text-decoration: none; }
h4 a:visited 	{ color: #ffffff; text-decoration: none; }

p, li, td, th	{ color: #333333; line-height: 20px; }
#wrapper img	{ max-width: 100%; height: auto; }
iframe		{ max-width: 100%; }

#middle li			{ margin-bottom: 6px; line-height: 18px; }
#middle hr			{ border: 0; width: 80%; margin: 20px auto; color: #cccccc; background-color: #cccccc; height: 1px; }
#middle ul			{ padding-left: 25px; }
#middle ul > li ul		{ list-style-type: circle; }
#middle ol > li > ol		{ list-style-type: lower-alpha; }
#middle ol > li > ol > li > ol	{ list-style-type: lower-roman; }
#middle blockquote		{ font-family: Georgia, Times, "Times New Roman", serif; font-style: italic; padding: 0 8px 0 20px; border-left: 5px solid #cccccc; overflow: hidden; }

#upper_tagline	{ color: #888888; font-size: 16px; font-weight: bold; font-style: italic; margin: 10px 0 -10px 0; text-align: right; }
#lower_tagline	{ color: #888888; font-size: 16px; font-weight: bold; font-style: italic; margin: 25px 0; text-align: center; clear: both; }


/* DROPDOWN MENU */

#menubg		{ height: 40px; background: #cccccc url("../images/menuback.png") repeat; border-top: 1px solid #333333; border-bottom: 1px solid #333333; }
#menucontainer	{ height: 40px; width: 1100px; margin: 0 auto; }
#menu		{ position: relative; z-index: 100; }

/* LEVEL 1 */
#menu ul	{ position: relative; padding: 0; margin: 0; list-style: none; z-index: 100; }
#menu ul li	{ float: left; position: relative; z-index: 100; text-align: center; }
#menu ul li a,
#menu ul li a:visited		{ display: block; text-decoration: none; color: #000000; height: 40px; line-height: 40px; font-size: 14px; font-weight: bold; overflow: hidden; padding: 0px 10px; letter-spacing: 0px; }
#menu ul li a.selected,
#menu ul li a.selected:visited	{  }
#menu ul li ul			{ display: none; }
#menu ul li:hover a		{ text-decoration: none; color: #f26b2a; }

#menu > ul > li > a	{ padding-right: 15px; padding-left: 15px; }
#menu > ul ul		{ background: url("../images/menuback-level2.png") repeat; padding: 5px 0; }

.menuh_arrow		{ background: url("../images/menuh_arrow.png") no-repeat; display: inline-block; height: 10px; width: 18px; margin-left: -18px; }

/* LEVEL 2 */
#menu ul li:hover ul	{ width: 270px; display: block; position: absolute; top: 40px; z-index: 100; left: auto; padding: 0; }
#menu ul li:hover ul li ul { display: none; z-index: 100; }
#menu > ul ul		{ padding: 5px 0 !important; }
#menu > ul > li > ul ul	{ margin-top: -5px; }

/* LEVEL 2 LINK */
#menu ul li:hover ul li a { display: block; color: #ffffff; z-index: 100; height: auto; line-height: 20px; text-align: left; padding: 5px 16px 5px 34px; font-size: 14px; width: 220px; font-weight: normal; }

/* LEVEL 2 HOVER */
#menu ul li:hover ul li:hover > a,
#menu ul li:hover ul li a:hover { color: #ffffff; z-index: 100; background-color: #333333; width: 220px; }

/* LEVEL 3 AND UP */
#menu ul li:hover ul li:hover ul { display: block; position: absolute; left: 270px; top: 0; z-index: 100; }

/* LEVEL 3 LEFT */
#menu ul li:hover ul li:hover ul.left { left: -270px; }
#menu li:hover ul, #menu li.sfhover ul { left: auto; }


/* Home Boxes */

.home_boxes		{ float: right; width: 400px; margin-top: 40px; margin-left: 15px; margin-bottom: 10px; }
.home_box		{ background: #37383a; overflow: hidden; border-radius: 12px; height: 105px; padding: 25px; margin-bottom: 11px; }
.home_box img		{ float: right; margin-top: -11px; margin-right: 4px; }
.home_box h4		{ color: #ffffff; font-size: 18px; font-weight: bold; font-style: normal; margin: 0; }
.home_box .sub		{ color: #f26b2a; font-size: 15px; font-style: italic; }
.home_box p		{ color: #ffffff; }


/* PAGE TREE */

#pagetree		{ text-align: right; }
#pagetree p		{ font-size: 12px; margin: 0 0 -10px 0; padding: 10px 0 0 0; color: #888888; }
#pagetree p a		{ font-size: 12px; color: #888888; text-decoration: none; margin: 0 3px; display: inline-block; }

#pageheading		{ width: auto; padding-bottom: 0; text-align: left; }


/* PRODUCT MENU */

#productmenu_other	{ width: 77%; }

#productmenu		{ float: right; width: 200px; margin-top: 30px; margin-bottom: 20px; background: #eeeeee; border-radius: 12px; overflow: hidden; }
#productmenu ul		{ position: relative; margin: 15px auto; width: 170px; padding: 0; list-style: none; }
#productmenu ul li	{ border-bottom: 1px solid #cccccc; }
#productmenu ul li a	{ position: relative; display: block; margin: 0; padding: 2px 0 3px 0; text-decoration: none; font-size: 14px; font-weight: bold; color: #000000; }
#productmenu ul .menuvnotselect a	{ color: #444444; }
#productmenu ul .menuvselect a		{ color: #c03f01; }
#productmenu ul .menuvnotselect a:hover { color: #c03f01; }

#productmenu .indent1,
#productmenu .indent2,
#productmenu .indent3,
#productmenu .indent4	{ font-size: 13px; font-weight: normal; }
#productmenu .indent1	{ margin-left: 6px; }
#productmenu .indent2	{ margin-left: 16px; }
#productmenu .indent3	{ margin-left: 26px; }
#productmenu .indent4	{ margin-left: 36px; }
#productmenu .indent2:before,
#productmenu .indent3:before,
#productmenu .indent4:before	{ content: "- "; display: inline-block; margin: 0 5px 0 -8px; }


/* SLIDESHOW */

.cycle-slideshow	{ overflow: hidden; width: 100%; height: auto; position: relative; z-index: 1; }
.cycle-slide		{ max-width: 100%; }
.cycle-slide a		{ display: block; width: 100%; height: auto; line-height: 0; }
#slideshow		{ width: 1280px; max-width: 100%; height: auto; max-height: 450px; margin: 0 auto -100px auto; overflow: hidden; border-radius: 0 0 15px 15px; }
.slideshow-overlay	{ background: url("../images/slideshow-overlay.png") repeat; position: relative; z-index: 10; width: 980px; height: 50px; margin: 0 auto; vertical-align: top; }
.slideshow-text		{ display: inline-block; width: 700px; font-size: 20px; margin-left: 25px; line-height: 50px; font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif; vertical-align: top; }
.slideshow-pager	{ display: inline-block; width: 230px; text-align: right; margin: 18px 25px 0 0; }
.slideshow-pager a	{ display: inline-block; width: 10px; height: 10px; margin: 0 0 0 6px; border: 3px solid #cccccc; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; -o-border-radius: 10px; }
a.cycle-pager-active	{ border-color: #f26b2a; }


/* IMAGE LIBRARY */

#imagelibrary		{ margin: 4px; padding: 4px; }
#imagelibrary img	{ margin: 3px; }


/* IMAGE STYLING */

html>body .outerpair1	{ background: url(../images/upperrightfade.png) right top no-repeat; }
html>body .outerpair2	{ background: url(../images/lowerleftfade.png) left bottom no-repeat; padding-top: 8px; padding-left: 8px; }
html>body .shadowbox	{ background: url(../images/shadow.png) bottom right; }
html>body .innerbox	{ position: relative; left: -8px; top: -8px; }
.shadowbox img		{ border: 1px solid #000000; vertical-align: bottom; }

.pageimagecenter	{ text-align: center; margin: 0 auto; padding: 0; max-width: 100%; }
.pageimageright		{ float: right; margin: 5px 0 5px 5px; padding: 0; max-width: 100%; }
.pageimageleft		{ float: left; margin: 5px 5px 5px 0; padding: 0; max-width: 100%; }
.pageimagenone img	{ margin: 3px; padding: 0; }


/* SOCIAL SHARING BUTTONS */

#social			{ height: auto; margin: 20px 0; overflow: hidden; clear: both; }
#social > *		{ vertical-align: top !important; }
#social .social_div	{ width: 3px; display: inline-block; }


/* HEADER RIGHT */

#head_right		{ width: 235px; float: right; text-align: right; }
.hr_phone		{ color: #eeeeee; font-size: 28px; font-weight:bold; margin-top: 5px; }
.hr_email		{ margin-bottom: 10px;  }
.hr_email a		{ color: #bbbbbb; }
.hr_email a:hover	{ color: #f26b2a; }


/* SEARCH */

#search			{ margin: 0; }
#search *		{ vertical-align: middle; } /* webkit alignment fix */
#search input[type='text']	{ height: 24px; width: 201px; padding: 0 10px; height: 26px; background: #111111; border: 1px solid #3f3f3f; color: #999999; font-style: italic; }
#search input[type='submit']	{ height: 24px; width: 30px; line-height: 14px; height: 26px; background: #000000 url("../images/search-icon.png") 8px 4px no-repeat; border: 1px solid #3f3f3f; border-left-width: 0px; color: #f26b2a; }
#search input[type='submit']	{ -webkit-transition: background-color 0.2s ease; -moz-transition: background-color 0.2s ease; -o-transition: background-color 0.2s ease; -ms-transition: background-color 0.2s ease; transition: background-color 0.2s ease; }
#search input[type='submit']:hover	{ background-color: #f26b2a; background-position: -22px 4px; }

#results ul		{ font-size: 13px; list-style: none; padding: 0; margin: 0; }
#results ul li		{ padding: 5px 10px; border: 1px solid #dfdfdf; margin: 3px 0 10px 0; }
#results .title		{ padding-bottom: 5px; }
#results .title a	{ font-weight: bold; }
#results small		{ display: block; color: #3e809f; margin-top: -4px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; }
#results .desc		{ font-size: 12px; line-height: 18px; width: 400px; max-width: 100%; }


/* PAGE GALLERY */

.pagegalleryheading	{ display: none; }
.pagegalleryinner	{ width: 100%; margin: 0; padding: 0; }
.pagegalleryimage	{ position: relative; display: inline-block; width: 14%; height: 0; padding-bottom: 14%; overflow: hidden; margin: 0.3%; vertical-align: middle; }
.pagegalleryimage img	{ border: 0; vertical-align: middle; line-height: 0; position: absolute; display: block; max-width: 240% !important; /*min-width: 100% !important;*/ height: auto; /*min-height: 100%;*/ /*left: -25%;*/ }
.pagegalleryimage a	{ line-height: 0; vertical-align: ; }
.pagegalleryimage a:hover img { opacity: 0.7; filter:alpha(opacity: 70); -moz-opacity: 0.7; -khtml-opacity: 0.7; }


/* LINKS SECTION */

.link			{ background: #efefef; overflow: hidden; border: 1px solid #bbbbbb; margin: 15px 0; padding: 5px; }
.linktop		{ margin: 0; padding: 5px; }
.linktop,
.linktop a		{ font-size: 14px; font-weight: bold; text-transform: uppercase; text-decoration: none; }
.linkleftcontainer	{ float: left; width: 150px; height: auto; max-width: 25%; margin: 0 5px 0 0; }
.linkleftcontainer img	{ border-style: none; margin: 0; padding: 0; line-height: 0; }
.linkrightcontainer	{ height: 120px; overflow-y: auto; border: 1px solid #bbbbbb; background: #ffffff; padding: 5px; }
.linkrightcontainer p	{ margin: 0; }
.linkfooter		{ padding: 5px 0 0 0; text-align: right; }


/* HTML SITEMAP */

#sitemap a		{ text-decoration: none; }
.sitemapL2:before,
.sitemapL3:before,
.sitemapL4:before,
.sitemapL5:before,
.sitemapL6:before	{ content: "\00BB"; display: inline-block; margin: 0 3px 0 0; }
.sitemapL1		{ margin: 0 0 5px 0;  }
.sitemapL1 a		{ font-size: 16px; text-transform: uppercase; font-weight: bold; }
.sitemapL2		{ margin: 10px 0 3px 10px; }
.sitemapL2 a		{ color: #333333; text-transform: uppercase; }
.sitemapL3		{ margin: 0 0 3px 20px; }
.sitemapL4		{ margin: 0 0 3px 30px; }
.sitemapL5		{ margin: 0 0 3px 50px; }
.sitemapL6		{ margin: 0 0 3px 60px; }


/* DIRECTORY STYLING */
#directory						{ overflow: hidden; }
.directoryitem						{ position: relative; display: inline-block; margin: 0 0 20px 0; padding: 0; overflow: hidden; width: 47%; margin-right: 2%; min-height: 200px; border: 0px solid red; vertical-align: top; margin-bottom: 30px; }
.directorytitle						{ font-size: 18px; color: #ffffff; padding: 5px 0 6px 0; display: block; padding-left: 2%; width: 98%; border: 0px solid green; background-color: #252525; margin-bottom: 10px; }
.directorydesc						{ position: relative; display: inline-block; color: #7c6b4c; font-size: 13px; width: 46%; padding-left: 2%; max-width: 48%; overflow: hidden; border: 0px solid purple; }

.directoryphone						{ font-size: 16px; margin-top: 15px; }

.directoryitem a					{ text-decoration: none; display: inline-block; width: 100%; }
.directoryimage						{ position: relative; float: right; width: 48%; padding-right: 0%; max-width: 48%; height: auto; min-height: 148px; text-align: center; display: inline-block; overflow: hidden; border: 0px solid blue; }
.directoryimage a:hover img				{ opacity: 0.7; }

.readmore						{ position: relative; float: left; background: #F26B2A; color: #ffffff; font-size: 13px; padding: 7px 9px 7px 9px; letter-spacing: 1px; /*border-radius: 10px;*/ display: inline-block; margin-top:10px; }
.directoryitem a:hover .readmore			{ background: #ef4023; }
.directoryitem a:hover .directorytitle			{ color: #ef4023; }





/* DIRECTORY DISPLAY STYLING */
.directorydisplayright					{ width: 250px; float: right; margin-bottom: 20px; }
.directorydisplayfacts					{ margin-bottom: 10px; padding-bottom: 10px; font-size: 14px; line-height: 20px; }
.directorydisplayfacts h2				{ font-size: 16px; }
.directorydisplayfacts table				{ border-collapse: collapse; width: 100%; }
.directorydisplayfacts td				{ vertical-align: top; font-size: 13px; padding: 4px 0; border-bottom: 1px solid #d9d4cb; }
.directorydisplayfacts td:first-child			{ width: 30%; }
.directorydisplayfacts td:last-child			{ width: 70%; text-align: left; font-weight: bold; }
.directorydisplayfacts a				{ vertical-align: top; font-size: 13px; }
.directorydisplaylarge					{ width: 100%; height: auto; background: #f1eee6; line-height: 0; margin-bottom: 10px; }
.directorydisplaytext					{ width: 734px; margin: 30px 0 20px 0; padding-right: 15px; border-right: 1px solid #d9d4cb; }
.directorydisplayauthor					{ padding: 20px 45px; clear: both; border-top: 1px solid #d9d4cb; border-bottom: 1px solid #d9d4cb; line-height: 22px; font-size: 12px; }
.directorydisplayimages					{ margin-bottom: 5px; overflow: hidden; padding-bottom: 6px; border-bottom: 1px solid #d9d4cb; }
.directorydisplaythumb					{ float: left; }
.directorydisplaythumb a img				{ border: 0; }
.directorydisplaythumb a:hover img			{  }

#directoryD_left					{ display: inline-block; width: 48%; vertical-align: top; }
#directoryD_right					{ display: inline-block; width: 50%; vertical-align: top; margin-left: 2%; padding-top:20px;}

.directoryD_large					{ max-width: 100%; text-align: center; overflow: hidden; }
.directoryD_large a					{ background: url("../images/loading.gif") no-repeat 50% 50%; display: inline-block; width: 100%; height: auto; }
.directoryD_large img					{ max-width: 100%; height: auto; }

.directoryD_images					{ text-align: center; }
.directoryD_thumb					{ border: 3px solid #efefef; margin: 2px; background: #ffffff; line-height: 0; }
.directoryD_thumb,
.directoryD_thumb a					{ display: inline-block; width: 100px; height: 100px; line-height: 96px; overflow: hidden; }
.directoryD_thumb img					{ vertical-align: middle; }
.directoryD_thumb:hover					{ -webkit-transform: rotate(-10deg); -moz-transform: rotate(-10deg); -o-transform: rotate(-10deg); -ms-transform: rotate(-10deg); transform: rotate(-10deg); }

.directoryD_detail					{ padding: 0 10px; }

#directoryD_links					{ padding: 0 10px 10px 10px; border-bottom: 1px solid #dddddd; }
#directoryD_links a					{ display: inline-block; color: #ffffff; text-decoration: none; padding: 4px 10px; }

#directoryD_pdfs					{ padding: 10px; }
.directoryD_pdf						{ display: inline-block; width: 50%; }
.directoryD_pdf img					{ max-width: 20px !important; margin-right: 6px; vertical-align: middle; }
.directoryD_text					{ padding: 0 10px; }

/* DIRECTORY SPECS BOX */
#directoryTabs						{ padding-left:10px; width:104%;}
#directoryTabs > ul li					{ -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; -o-transition: all 0.2s linear; -ms-transition: all 0.2s linear; transition: all 0.2s linear; }
#directoryTabs > ul					{ list-style: none; margin: 0; padding: 0; border-bottom: 2px solid #7c7c7c; }
#directoryTabs > ul li					{ background-color: transparent; font-weight: normal; display: inline-block; text-transform: uppercase; padding: 7px 18px; margin: 0; cursor: pointer; }
#directoryTabs > ul li.active				{ font-weight: bold; }
#directoryTabs > div					{ width:100%;}
#directoryTabs > div > div				{ display: none; }
#directoryTabs > div > div.active			{ display: block; }

#directoryTabs .review					{ display: inline-block; width: 99%; margin-bottom: 2%; vertical-align: top; }
#directoryTabs .review:nth-child(odd)			{ margin-right: 2%; }
#directoryTabs .specs h5				{ text-transform:uppercase; padding: 0 5px; }
#directoryTabs .group					{ -webkit-columns: 1; -moz-columns: 1; columns: 1; }
#directoryTabs .group > div:nth-child(odd) 		{ background-color: #efefef; }
#directoryTabs .specs label  				{ display: inline-block; vertical-align: top; width: 30%; padding: 5px; box-sizing: border-box; color: #282828; font-size:14px; font-weight:bold;}
#directoryTabs .spec					{ display: inline-block; vertical-align: top; width: 70%; padding: 5px; box-sizing: border-box; color: #282828; font-size:14px; }
#directoryTabs .full-width-spec				{ display: block; width: auto; }

.gm-style-iw						{ width: 324px !important; height: 120px !important; overflow: hidden !important; }
.gm-style-iw div 					{ overflow: hidden !important; }

/* DIRECTORY MAP */
.ubcmapbox						{ height: 320px; margin-bottom: 20px; }
.ubcmap							{ position: relative; overflow: hidden; background-color: #e5e3df; height: 300px; top: 0; left: 0; margin: 0; max-width: 100%; }
.ubcmap-big						{ position: fixed !important; top: 6% !important; margin: 0 10%; width: 80%; height: 600px !important; z-index: 10000; }
.ubcmap-enlarge						{  }
.ubcmap img						{ max-width: none !important; height: initial !important; }

/* PRODUCT LIST */

#product		{ margin-top: 20px; }
.productitem		{ position: relative; display: inline-block; vertical-align: top; border: 1px solid #bbbbbb; border-radius: 12px; overflow: hidden; width: 220px; height: 348px; margin: 6px 6px 12px 6px; }
.producttitle		{ font-weight: bold; height: 48px; }
.producttitle a		{ display: inline; font-weight: bold; text-decoration: none; color: #000000; }
.productsold		{ margin: 5px 0 0 10px; color: #cc0000; font-weight: bold; font-size: 11px; }
.productimage		{ margin: 5px auto 10px auto; width: 180px; height: 180px; text-align: center; max-width: 100%; }
.productimage a		{ display: inline-block; line-height: 180px; width: 100%; }
.productimage img	{ vertical-align: middle; max-width: 100%; }
.productprice		{ font-size: 14px; }
.productwas		{ font-size: 12px; text-decoration: line-through; color: #9f0000; margin: 0 10px; }
.producttitle,
.productmodel,
.productsubtitle,
.producttext,
.productbtns		{ margin: 0 10px; }
.productmodel,
.productsubtitle,
.producttext		{ font-size: 12px; }
.productmodel		{ height: 17px; }
.producttext		{ height: 42px; overflow: hidden; }
.productsubtitle	{ color: #777777; }

.productbtns		{ position: absolute; bottom: 10px; width: 100%; }
.productbtns a		{ display: inline-block; color: #ffffff; text-decoration: none; padding: 0; text-align: center; width: 95px; height: 25px; line-height: 25px; }
.productview		{ background: #1d1d1d; margin-right: 5px; }
.productview:hover	{ background: #3d3d3d; }
.productorder		{ background: #d55417; margin-left: 5px; }
.productorder:hover	{ background: #ff5300; }
.productenquire		{ background: #d55417; margin-left: 5px; }
.productenquire:hover	{ background: #ff5300; }

.productorder,
.productview,
.productenquire,
.productD_thumb,
#productD_order,
#productD_enquire	{ -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; -o-transition: all 0.5s ease; -ms-transition: all 0.5s ease; transition: all 0.5s ease; }


/* PRODUCT DISPLAY */

#productD_left		{ display: inline-block; width: 50%; vertical-align: top; float: left; }
#productD_right		{ display: inline-block; width: 46%; vertical-align: top; margin-left: 2%; text-align: center; }

.productD_large		{ max-width: 100%; text-align: center; overflow: hidden; }
.productD_large a	{ background: url("../images/loading.gif") 50% 50% no-repeat; display: inline-block; width: 100%; height: auto; }
.productD_large img	{ max-width: 100%; height: auto; }

.productD_images	{ text-align: center; border: 1px solid #cccccc; display: inline-block; padding: 5px; margin-top: 15px; }
.productD_thumb		{ margin: 2px; background: #ffffff; line-height: 0; }
.productD_thumb,
.productD_thumb a	{ display: inline-block; width: 100px; height: 100px; line-height: 96px; overflow: hidden; }
.productD_thumb img	{ vertical-align: middle; }
.productD_thumb:hover	{  }

.productD_sold		{ margin-bottom: 15px; color: #cc0000; font-size: 18px; font-weight: bold; }
.productD_detail	{ padding: 0; }
.productD_detail h3	{ padding: 0; margin: 0 0 5px 0; }
.subtitle		{ color: #333333; font-size: 15px; }
.packqty		{ color: #777777; padding: 18px 0 20px 0!important; }
.productD_status	{ font-size: 15px; }
#available		{ color: #009f00; }
#outofstock,
#soldout		{ color: #9f0000; }

#productD_price		{ font-size: 27px; font-weight: bold; padding: 10px 0; margin-top: 15px; border-top: 1px solid #dddddd; }
#productD_was		{ font-size: 13px; text-decoration: line-through; color: #9f0000; display: block; }
#productD_links		{ padding: 0 0 10px 0; }
#productD_links a	{ display: inline-block; color: #ffffff; text-decoration: none; padding: 6px 24px; font-weight: bold; font-size: 15px; }
#productD_order		{ background: #d55417; }
#productD_order:hover	{ background: #ff5300; }
#productD_enquire	{ background: #d55417; }
#productD_enquire:hover	{ background: #ff5300; }
#productD_stockist	{ padding-top: 10px; }
#productD_pdfs		{ padding: 10px 0; }
.productD_pdf		{ display: block; margin: 2px 0 8px 0; }
.productD_pdf img	{ max-width: 20px !important; margin-right: 6px; vertical-align: middle; }
.productD_text		{ padding: 14px 0 0 0; }

#productD_extra		{ padding: 20px 0; }
#productD_extra a	{ display: inline-block; color: #ffffff; text-decoration: none; padding: 5px 15px; font-size: 12px; }
#productD_back		{ background: #454546; }
#productD_back:hover	{ background: #111111; }


/* CART v2 STYLING */

.c_div table		{ width: 100%; border-collapse: collapse; }
.cart th		{ background: #333333; color: #ffffff; font-weight: normal; font-size: 11px; }
.cart tr:nth-child(even) td	{ background: #efefef; }
.cart th		{ padding: 3px 5px; }
.cart td		{ padding: 3px 5px; height: 70px; }
td.c_del		{ width: 20px; padding: 3px 5px 3px 10px; }
td.c_del a		{ background: url("../images/remove.png") top left no-repeat; display: inline-block; width: 20px; height: 20px; }
td.c_del a:hover	{ background-position: bottom left; }
.c_img			{ width: 70px; }
.c_img img		{ width: auto; max-width: 70px !important; height: auto; }
.c_part			{ display: block; color: #777777; font-size: 10px; }
.c_unit			{ width: 60px; text-align: center; }
.c_qty			{ width: 60px; text-align: center; }
.c_sub			{ width: 70px; text-align: right; }
.c_opt			{ width: 60px; text-align: center; }

/* Totals & Voucher/Shipping */
#c_total		{ text-align: right; background: none; border-top: 1px solid #bbbbbb; }
.c_box			{ padding: 10px; background: #efefef; float: left; text-align: left; }
.c_box label		{ display: block; }
.c_voucher		{ margin: 5px 5px 5px 0; }
.c_shipping		{ margin: 20px 5px 5px 0; }
.c_voucher input[type='text']	{ text-transform: uppercase; width: 200px; }
.c_totals		{ width: 300px; padding: 10px 5px; margin: 20px -5px 10px 0; float: right; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; }
.c_totals span		{ width: 95px; display: inline-block; vertical-align: top; }
.c_subtotal		{ color: #444444; }
.c_promo		{ color: #444444; }
.c_freight		{ color: #444444; }
.c_freight span span	{ font-size: 9px; line-height: 10px; }
.c_total		{ display: block; font-size: 14px; font-weight: bold; color: #444444; }

/* Buttons */
#c_spBtn		{ padding: 2px 6px; font-size: 13px; border: none; border-radius: 3px; color: #ffffff; display: inline-block; text-decoration: none; cursor: pointer; }
#c_spBtn		{ background: #3882ad; }
#c_poBtn		{ background: #3882ad; color: #ffffff; }
#c_frBtn		{ background: #3882ad; color: #ffffff; }
#c_coBtn		{ background: #82ad38; color: #ffffff; font-weight: bold; float: right; }
#c_upBtn		{ background: #996600; color: #ffffff; font-size: 9px; padding: 2px; margin-top: 4px; }
#c_ecBtn		{ background: #bbbbbb; float: right; }
#c_prBtn		{ background: #006699; color: #ffffff; font-weight: bold; float: right; }
#c_ppBtn		{ margin: 0 auto; display: block; }

/* Steps */
#c_steps		{ border-bottom: 6px solid #efefef; text-align: right; margin: 10px 0; }
#c_steps span		{ border-bottom: 6px solid #cfcfcf; display: inline-block; width: 120px; max-width: 33%; text-align: center; color: #666666; font-size: 11px; padding: 4px 0; margin-bottom: -6px; }
#c_steps span.active	{ border-bottom: 6px solid #a1c562; font-weight: bold; }
#c_steps span.done	{ border-bottom: 6px solid #666666; }

/* Messages */
#c_bigmsg		{ border: 2px dashed #a1c562; width: 70%; padding: 10px; margin: 0 auto 10px auto; text-align: center; font-weight: bold; font-size: 15px; }
#c_mainmsg		{ background: #efefef; width: 50%; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }
#c_submsg		{ width: 50%; margin: 15px auto; text-align: center; color: #666666; }
#c_errmsg		{ background: #db4848; color: #ffffff; padding: 10px 10px 8px 10px; margin: 15px auto; text-align: center; }

/* Form (Step 2) */
.c_div h2		{ border-bottom: 2px solid #777777; color: #444444; }
table.c_table th	{ width: 135px; color: #555555; font-weight: normal; text-align: left; }
table.c_table td	{ padding: 3px 0; }
.c_cards img		{ vertical-align: middle; border: 1px solid #888888; margin: 0 1px; width: 25px; }
.c_table input[size='34'],
.c_table textarea	{ width: 220px; }
.c_table label.c_err	{ color: #990000; }
#c_cvvhelp		{ padding-left: 8px; }
#c_cvvhelp a		{ font-size: 10px; }
#c_cvvhelpbox		{ top: -140px; left: 60px; line-height: 0; z-index: 50; box-shadow: 5px 5px 10px #666666; border-radius: 10px; }


/* ADMIN STYLING */

#adminpage input[name='login'],
#adminpage input[name='password'] { width: 100%; }

#adminpage		{ margin: 0 0 20px 0; font-size: 12px; font-weight: normal; }
#adminpage a		{ color: #d14a09; }
#adminpage a:hover	{ color: #222222; }
#adminpage b		{ color: #000000; font-weight: bold; }

#adminpage table	{ margin-bottom: 10px; border: 1px solid #9f9f9f; background: #dfdfdf; }
#adminpage table img	{ display: inline-block; margin: 0 auto; }
#adminpage td		{ background: #dfdfdf; color: #000000; text-align: left; }
#adminpage th		{ background: #cfcfcf; color: #000000; text-align: left; }
#adminpagegallery	{ position: relative; font-size: 12px; font-weight: normal; }

#adminpage input[type='submit']	{ margin: 0 1px; padding: 4px 15px; border: none; background: #333333; color: #ffffff; font-size: 14px; cursor: pointer; }
#adminpage input[type='submit']:disabled	{ background: #999999; cursor: auto; }

#adminpage table.productedit	{ width: 100%; }
#adminpage .productedit > td	{ background: #d6d6d6; }
#adminpage .productedit2 > td	{  }
#adminpage table.LogBody	{ width: 100%; }
#adminpage table.log		{ width: 100%; background: #333333; }
#adminpage table.log th		{ padding: 2px; background: #555555; color: #ffffff; font-size: 13px; }
#adminpage table .logrow1 td	{ padding: 4px; background: #cfcfcf; font-size: 12px; }
#adminpage table .logrow2 td	{ padding: 4px; background: #eeeeee; font-size: 12px; }
#adminpage table .logrowS td	{ padding: 4px; background: #f26b2a; color: #fff; font-size: 12px; }
#adminpage table label		{ display: inline-block; width: 100%; padding: 2px; }
#adminpage table label:hover	{ color: #cf0000; cursor: pointer; }

.audit_box li		{ width: 48%; display: inline-block; vertical-align: top; }
span.audit_showhide	{ background: #222; }


/* SUBPAGES */

.subpages div		{ display: inline-block; width: 220px; height: 240px; margin: 6px; padding: 0 10px; text-align: center; vertical-align: top; border: 1px solid #bbbbbb; border-radius: 12px; overflow: hidden; }
.subpages a		{ display: inline-block; max-width: 100%; font-size: 14px; font-weight: bold; color: #222222; text-decoration: none; }
.subpages img		{ border: 0; margin-bottom: 5px; }
.subpages span		{ display: inline-block; width: 80%; max-width: 80%; margin-top: 7px; line-height: 18px; }
.subpages a:hover	{ color: #d14a09; }

.subpages div {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

/* CONTACT MESSAGE */

#contact {
	clear: both;
	width: auto;
	margin: 20px auto;
	text-align: center;
}


/* CONTACT */

#contactpage	{ overflow: hidden; }
#contacttext	{ float: left; width: 49%; }
#contactform	{ float: right; width: 49%; padding-top: 10px; }

#contactform input[name='enquiry[Postcode]'] {
	width: 100px;
}

#contactform #contact_thanks {
	padding: 15px;
	margin: 0 auto;
	width: 75%;
	text-align: center;
	border: 1px solid #afafaf;
	background: #dfdfdf;
}


/* SITE FORMS */

.form			{ overflow: hidden; text-align: left; width: 560px; max-width: 100%; }
.form *			{ -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.form .error		{ color: #cc0000; }
.form > div		{ padding: 1px; margin: 0 0 10px 0; overflow: hidden; }
.form > div > label	{ width: 25%; float: left; padding-right: 10px; font-weight: bold; }
.form > div > div	{ width: 75%; float: right; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form textarea,
.form select			{ width: 100%; padding: 4px; border: 1px solid #ccc; border-radius: 2px; }
.form input[type=text],
.form input[type=email],
.form input[type=url],
.form input[type=password],
.form input[type=tel],
.form input[type=number],
.form select			{ width: 75%; }
.form input[type=text]:focus,
.form input[type=email]:focus,
.form input[type=url]:focus,
.form input[type=password]:focus,
.form input[type=tel]:focus,
.form input[type=number]:focus,
.form textarea:focus		{ outline: 0; border-color: #4697e4; }

@media (max-width: 640px) {
	.form > div		{ margin: 0 0 8px 0; }
	.form > div > label	{ width: 100%; float: none; margin: 0 0 5px 0; }
	.form > div > div	{ width: 100%; float: none; }
	.form input[type=text],
	.form input[type=email],
	.form input[type=url],
	.form input[type=password],
	.form input[type=tel],
	.form input[type=number],
	.form textarea,
	.form select		{ width: 100%; }
}


/* FOOTER */

#footer		{ font-size: 12px; clear: both; color: #666666; }
#footer a	{ font-size: 12px; color: #666666; text-decoration: none; }
#footer a:hover	{ color: #f26b2a; }
#footer img	{ margin-left: 5px; vertical-align: top; }
#footer ul	{ margin: 3px 0 0 0; padding: 0; list-style: none; }
#footer li	{ display: inline-block; vertical-align: top; }
#f_upper	{ padding: 28px 0px; margin-top: 30px; height: auto; background: #070707; overflow: hidden; }
#f_upper .inner	{ width: 930px; }
#f_lower	{ padding: 16px 10px; background: #252525; text-align: center; }
#f_lower a	{ color: #999999; }
#f_lower li	{ padding: 0 20px; border-left: 1px solid #f26b2a; line-height: 15px; }
#f_lower li:first-child	{ border-left-width: 0; }

.f_list li	{ width: 90%; }
.f_list div	{ text-transform: uppercase; font-weight: bold; }
#footer .f_heading a	{ color: #888888; }
#one		{ width: 50%; display: inline-block; vertical-align: top; }
#one ul		{ float: left; width: 50%; }
#two		{ width: 25%; display: inline-block; vertical-align: top; }
#three		{ width: 25%; display: inline-block; vertical-align: top; text-align: right; font-size: 11px; line-height: 16px; }
#three a	{ color: #4b6f93; font-size: 11px; }
#three a:hover	{ color: #999999; }


/* RESPONSIVE FOR MOBILE */
@media (max-width: 640px) {
	* { width: auto; height: auto; }

	/* Structure */
	#outer			{ width: 100%; min-width: 100%; min-height: 100%; position: relative; }
	#wrapper		{ width: 100%; border: 0; }
	#middle			{ width: auto; margin: 0 15px; float: none; }
	.inner			{ width: 100%; }

	/* Header */
	#head_box		{ width: 100%; padding: 57px 0 0 0; }
	#header			{ position: relative; width: 270px; max-width: 90%; margin: 0 auto; float: none; padding-bottom: 0; }
	#header a		{ display: inline-block; width: 100%; }
	#header img		{ height: auto; max-width: 100%; }

	/* Header Right */
	#head_right		{ width: 100%; text-align: center; }
	#search			{ margin: 10px 0; }
	.head_detail		{ display: block; margin: 0 0 10px; }
	#search input[type='text']	{ width: 85%; }

	/* Slideshow */
	#slideshow		{ width: 100%; margin: 0 0 -50px 0; }
	#slideshow img		{ height: auto; max-width: 100%; }
	.slideshow-overlay	{ width: 100%; }
	.slideshow-text		{ width: auto; margin: 0 15px; font-size: 16px; }
	.slideshow-pager	{ display: none; }

	/* Main Menu */
	#toggleMenu		{ background: #222222 url("../images/menu-icon.png") 20px 15px no-repeat; color: #ffffff; font-size: 14px; font-weight: bold; text-transform: uppercase; padding: 13px 15px 13px 40px; cursor: pointer; }
	#toggleMenu:hover	{ background-color: #333333; }
	#menucontainer		{ width: 100%; }

	/* DROPDOWN MENU */
	#menubg		{ height: auto; overflow: hidden; background-color: #cccccc; background-image: none; }
	#menubg		{ position: fixed; top: 0; left: 0; width: 100%; z-index: 35; }
	#menucontainer	{ height: auto; width: 100%; margin: 0; }
	/* LEVEL 1 */
	#menu ul	{ position: relative; padding: 0; margin: 0; list-style: none; z-index: 100; }
	#menu ul li	{ float: none; position: relative; z-index: 100; text-align: center; border-bottom: 1px solid #aaaaaa; }
	#menu > ul > li > a	{ padding-right: 15px; padding-left: 15px; }
	#menu > ul > li > a	{ padding-right: 15px; padding-left: 15px; }
	/* Hide Secondary Levels */
	#menu ul li:hover ul,
	#menu ul li:hover ul li ul,
	#menu ul li:hover ul li a,
	#menu ul li:hover ul li:hover ul { display: none; }

	/* Home Boxes */
	.home_boxes		{ float: none; width: auto; margin: 0; }
	.home_box		{ background: #37383a; overflow: hidden; border-radius: 12px; height: auto; padding: 25px 25px 15px 25px; margin-bottom: 11px; }

	/* Page Tree & Taglines */
	#upper_tagline		{ margin: 10px 0; text-align: center; }
	#lower_tagline		{ margin: 20px 0; text-align: center; }
	#pagetree p		{ margin: 0; padding: 10px 0 0 0; }

	/* Gallery */
	.pagegalleryimage	{ width: 19%; padding-bottom: 19%; margin: 0.5%; }

	/* HTML Sitemap */
	#sitemap > div		{ float: none !important; width: auto !important; }

	/* Product Menu */
	#productmenu		{ display: none; }
	#productmenu_other	{ width: auto; }

	/* Product List */
	.productitem		{ width: auto; height: auto; display: block; margin: 5px 1% 10px 1%; padding: 5px 5px 10px 5px; }
	.producttitle		{ height: auto; padding: 10px 0 17px 0; }
	.productimage		{ height: auto; width: 30%; float: left; margin-right: 5px; }
	.productimage a		{ line-height: normal; height: auto; }
	.productimage img	{ vertical-align: top; }
	.productsubtitle	{ padding-bottom: 8px; }
	.productbtns		{ position: relative; width: 100%; bottom: 0; }
	.productbtns a		{ display: inline-block; width: 95px; max-width: 100%; height: auto; }

	/* Product Display */
	#productD_left		{ display: block; width: auto; float: none; }
	#productD_right		{ display: block; width: auto; float: none; margin-left: 0; }
	#productD_right h1	{ padding: 0; }
	.productD_detail	{ padding: 0; }
	#productD_price		{ padding: 10px 0; }
	#productD_links		{ padding: 10px 0; }
	#productD_pdfs		{ padding: 10px 0; }
	.productD_text		{ padding: 0; }

	/* Recent Views */
	#recentview		{ float: none; width: auto; padding: 0 15px 15px 15px; margin: 0; border-top: 1px solid #bbbbbb; }
	.recent_view		{ width: 50%; vertical-align: middle; display: inline-block; }

	/* Shopping Cart */
	td.c_del		{ width: 20px; padding: 3px 5px; }
	.c_img			{ width: 60px; }
	.c_qty			{ width: 50px; }
	.c_qty input		{ width: 100%; }
	.c_sub			{ width: 60px; }
	.c_opt			{ width: 50px; }
	.c_voucher input[type='text'],
	.c_shipping input[type='text'],
	.c_shipping select	{ width: 100%; }
	.c_box			{ clear: right; margin-top: 10px; }

	/* Directory */
	.directoryitem		{ width: 98%; margin-right: 2%; margin-bottom: 30px; }
	#directoryD_left	{ width: 100%; padding: 0px; margin: 0px; }
	#directoryD_left h1	{ font-size: 20px; }
	#directoryD_right	{ width: 100%; padding: 0px; margin: 0px; }
	#directoryD_large img	{ max-width: 100%; }

	/* Form (Step 2) */
	#form_detail,
	#form_shipping,
	#form_payment		{ width: auto !important; display: block !important; margin: 0 !important; }
	.c_table input[type='text'],
	.c_table input[type='email'],
	.c_table input[type='phone'],
	.c_table input[type='number'],
	.c_table textarea,
	.c_table select		{ width: 100% !important; }
	.c_table input[size='4'],
	select[name='cart_submit[orderCardExpiryM]'],
	select[name='cart_submit[orderCardExpiryY]'] { width: auto !important; }
	table.c_table th	{ width: 35%; min-width: 90px; }
	#c_cvvhelpbox		{ left: -140px; width: 200px; }

	/* Contact Page */
	#contacttext	{ float: none; width: 100%; }
	#contactform	{ float: none; width: 100%; padding-top: 10px; }

	/* Admin Area */
	#adminpage textarea,
	#adminpage select,
	#adminpage input		{ width: 100%; }
	#adminpage input[size='3']	{ width: 50px; }
	#adminpage input[type='submit']	{ width: auto; }
	.audit_box li			{ width: auto; display: block; }

	/* Forces better display of page thumb editor */
	#adminpage td#subpage		{ width: 46%; display: inline-block; }
	#adminpage td#subpage table	{ width: 100%; }
	#adminpage td#subpage img	{ width: 100%; }

	/* Forces better display of page gallery editor */
	#adminpagegallery > table > tbody > tr > td,
	#adminpagegallery > table > tr > td		{ display: inline-block; width: 100%; }
	#adminpagegallery > table > tbody > tr > td > table,
	#adminpagegallery > table > tr > td > table	{ width: 100% !important; border: 0; }
	#adminpagegallery div[align='right']		{ text-align: center; }
	#adminpagegallery > form td			{ width: 19%; height: 75px; overflow: hidden; display: inline-block; }

	/* Replace parts of Site Report that wont display well on mobile with a message */
	#sr_mvp #sr_data	{ display: none; }
	#sr_mvp:after		{
		content: "This information cannot be displayed on this sized screen or device. Please view on a larger screened computer or device.";
		display: block;
		margin: 0 15px;
	}

	/* Subpages */
	.subpages div		{ width: 45%; }

	/* Footer */
	#f_upper	{ padding: 28px 0; height: auto; }
	#f_upper .inner	{ width: auto; padding: 0 20px; }
	#f_lower li	{ border-left: 0; line-height: 20px; }
	.f_list li	{ width: 90%; }
	.f_list div	{ text-transform: uppercase; font-weight: bold; }
	#one		{ width: 100%; text-align: center; padding-bottom: 20px; }
	#one ul		{ float: none; width: 100%; }
	#two		{ width: 100%; text-align: center; padding-bottom: 20px; }
	#three		{ width: 100%; text-align: center; }
}

@media (max-width: 460px) {
	/* Subpages */
	.subpages div		{ height: 220px; }
	
	.catalog	{ margin-top:-40px!important;}
}

@media (max-width: 360px) {
	/* Slideshow */
	#slideshow		{ margin: 0; }
	.slideshow-overlay	{ display: none; }

	/* Product List */
	.productitem		{ width: auto; display: block; height: auto; margin: 5px 0 10px 0; }
	.productbtns a		{ font-size: 14px; }

	/* Product Display */
	.productD_pdf		{ display: block; width: auto; }

	/* Recent Views */
	.recent_view		{ width: auto; display: block; }

	/* Shopping Cart */
	table.cart		{ border-collapse: separate !important; border-spacing: 0 5px; }
	table.cart th		{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub		{ display: inline-block; width: 94%; height: auto; border-right: 1px solid #bbbbbb; }
	td.c_del		{ border: 1px solid #bbbbbb; border-right: 0; border-radius: 6px 0 0 6px; height: auto; }
	td.c_img		{ width: auto; border-top: 1px solid #bbbbbb; border-bottom: 1px solid #bbbbbb; }
	td.c_img img		{ width: 50px !important; }
	td.c_title		{ border-top: 1px solid #bbbbbb; border-radius: 0 6px 0 0; }
	td.c_unit		{ text-align: left; }
	td.c_qty		{ text-align: left; border-bottom: 1px solid #bbbbbb; border-radius: 0 0 6px 0; }
	td.c_qty input		{ width: auto; }
	#c_upBtn		{ font-size: 13px; padding: 2px 6px; margin: 0 0 0 4px; }
	td.c_sub		{ display: none; }
	td#c_total		{ padding: 0; border-top: 0; }
	.c_totals		{ float: none; width: auto; }
	.c_box			{ float: none; width: auto; margin-right: 0; }
	#c_cvvhelpbox		{ left: -140px; width: 160px; }

	/* Subpages */
	.subpages div		{ width: auto; display: block; height: auto; padding-bottom: 5px; }
}

@media (max-width: 320px) {
	/* Shopping Cart */
	table.cart *		{ font-size: 12px !important; line-height: 15px; }
	td.c_del		{ padding-right: 0; padding-left: 3px; }
	td.c_img		{ display: none; }
	td.c_title,
	td.c_opt,
	td.c_unit,
	td.c_qty,
	td.c_sub		{ padding-left: 0; }
	.c_totals div > span	{ width: 50%; }
	.c_totals span > span	{ width: 100%; }
}


/* DEBUG */

#debug		{ position: relative; padding: 10px 15px; text-align: left; background: #cfdaff; border-top: 12px solid #c4d2ff; border-bottom: 12px solid #c4d2ff; }
#debug h1	{ border: none; color: #001b51; text-transform: none; text-decoration: none; }
#debug pre	{ color: #000d27; }